Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 18:05:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order I have received the item, when I opened the box and tried it found it as spoiled one, I would like to return the item since it smells bad as spoiled or duplicate 

Sent from Yahoo Mail on Android 
 
  On Wed, 23 Nov 2022 at 17:59, Splash Fashions<[email-masked]> wrote:    
#yiv2583293072 table {display:table;border-spacing:0px;padding:0;}#yiv2583293072 td {border:0;padding:0;}#yiv2583293072 .yiv2583293072two-column .yiv2583293072contents {font-size:14px;text-align:left;}#yiv2583293072 .yiv2583293072two-column img {width:100%;height:auto;}#yiv2583293072 .yiv2583293072two-column .yiv2583293072text {padding-top:10px;}#yiv2583293072 .yiv2583293072two-column {text-align:center;font-size:0;}#yiv2583293072 .yiv2583293072two-column .yiv2583293072column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2583293072 .yiv2583293072contents {width:100%;}@media only screen and (max-width:480px) {#yiv2583293072 table[class=yiv2583293072outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2583293072 table[class=yiv2583293072innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2583293072 span[class=yiv2583293072aligntext] {text-align:center !important;display:block !important;}#yiv2583293072 table[class=yiv2583293072getintouch] {width:95%;max-width:95% !important;}#yiv2583293072 div[class=yiv2583293072getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2583293072 table[class=yiv2583293072brands] {width:50%;max-width:50% !important;}#yiv2583293072 div[class=yiv2583293072howitworks] {width:96% !important;}#yiv2583293072 table[class=yiv2583293072small] {width:20% !important;padding:0 10px 0 0;}#yiv2583293072 table[class=yiv2583293072small1] {width:65% !important;}#yiv2583293072 p[class=yiv2583293072alignleft] {text-align:left !important;}#yiv2583293072 td[class=yiv2583293072moveleft] {padding:0 !important;}#yiv2583293072 table[class=yiv2583293072navigation] {width:100%;}#yiv2583293072 td[class=yiv2583293072navlast] {text-align:right !important;}#yiv2583293072 table[class=yiv2583293072knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9401942454  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Rinson Joseph, you’ve successfully collected order number 9401942454 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Paco Rabanne Men's Pout Homme Eau De Toilette Spray - 100 ml  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340814